{
    CFBundleDevelopmentRegion = English;
    CFBundleExecutable = versitCardsSaxDriver;
    CFBundleGetInfoString = "";
    CFBundleIconFile = "";
    CFBundleIdentifier = "org.OpenGroupware.SOPE.sope-cards.versitCardsSaxDriver";
    CFBundleInfoDictionaryVersion = "6.0";
    CFBundlePackageType = BNDL;
    CFBundleShortVersionString = "";
    CFBundleSignature = "????";
    CFBundleVersion = "1.0";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = versitCardsSaxDriver;
    NSMainNibFile = "";
    NSPrincipalClass = VSCardSaxDriver;
}